/*     1801235 : 이미지      */
.img__1801235__ {max-width:100%}
.img__1801235__ * {box-sizing:border-box}
.img__1801235__ a {display:block;vertical-align:top}
.img__1801235__ img {width:px;vertical-align:top}
.img__1801235__ p {margin:0}




/*     1801245 : 이미지      */
.img__1801245__ {max-width:100%}
.img__1801245__ * {box-sizing:border-box}
.img__1801245__ a {display:block;vertical-align:top}
.img__1801245__ img {width:500px;vertical-align:top}
.img__1801245__ p {margin:0}


/*     1801255 : 이미지      */
.img__1801255__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1801255__ * {box-sizing:border-box}
.img__1801255__ a {display:block;vertical-align:top}
.img__1801255__ img {width:500px;vertical-align:top}
.img__1801255__ p {margin:0}


/*     1801265 : 이미지      */
.img__1801265__ {max-width:100%}
.img__1801265__ * {box-sizing:border-box}
.img__1801265__ a {display:block;vertical-align:top}
.img__1801265__ img {width:px;vertical-align:top}
.img__1801265__ p {margin:0}

/*     1801275 : 실선      */
.solid_line__1801275__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1801275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1801275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1801275__ {height:20px}
}

/*     1801285 : 타이틀 텍스트      */
.title__1801285__ {font-size:0}
.title__1801285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1801285__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1801285__.style_top p {padding-top:10px}
.title__1801285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1801285__.style_right p {padding-right:14px}
.title__1801285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1801285__.style_bottom p {padding-bottom:12px}
.title__1801285__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1801285__.style_left p {padding-left:14px}
.title__1801285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1801285__.style_circle1 p {padding-left:18px}
.title__1801285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1801285__.style_circle2 p {padding-left:18px}
.title__1801285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1801285__ p {font-size:16px}
	.title__1801285__.style_top p:before {width:16px}
	.title__1801285__.style_right p:before {height:16px}
	.title__1801285__.style_bottom p:before {width:16px}
	.title__1801285__.style_left p:before {height:16px}
}

/*     1801295 : 실선      */
.solid_line__1801295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1801295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1801295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1801295__ {height:20px}
}

/*     1801305 : 이미지      */
.img__1801305__ {max-width:100%}
.img__1801305__ * {box-sizing:border-box}
.img__1801305__ a {display:block;vertical-align:top}
.img__1801305__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1801305__ img {display: block;margin-left: 95px;}
}

/*     3344415 : 이미지      */
.img__3344415__ {max-width:100%}
.img__3344415__ * {box-sizing:border-box}
.img__3344415__ a {display:block;vertical-align:top}
.img__3344415__ img {width:px;vertical-align:top}

/*     1801315 : YouTube 동영상 플레이어      */
/* farm */
.farm__1801315__ {
  display: table;
}
.farm__1801315__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__1801315__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__1801315__ .player-item,
.player__1801315__ iframe,
.player__1801315__ embed,
.player__1801315__ object,
.player__1801315__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__1801315__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__1801315__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__1801315__.player-16by9 {
    width: 100%;
  }
}


/*     3344425 : 이미지      */
.img__3344425__ {max-width:100%}
.img__3344425__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3344425__ a {display:block;vertical-align:top}
.img__3344425__ img {width:px;vertical-align:top}

/*     1801335 : 이미지      */
.img__1801335__ {max-width:100%}
.img__1801335__ * {box-sizing:border-box}
.img__1801335__ a {display:block;vertical-align:top}
.img__1801335__ img {width:px;vertical-align:top}

/*     1801345 : 이미지      */
.img__1801345__ {max-width:100%}
.img__1801345__ * {box-sizing:border-box}
.img__1801345__ a {display:block;vertical-align:top}
.img__1801345__ img {width:px;vertical-align:top}

